; Ini file generated by the HM NIS Edit IO designer.
[Settings]
NumFields=10

[Field 1]
Type=Groupbox
Text=输入自定义地址
Left=0
Right=-1
Top=1
Bottom=-9

[Field 2]
Type=Label
Text=IPFilter
Left=10
Right=62
Top=39
Bottom=47

[Field 3]
Type=Label
Text=Nodes
Left=10
Right=62
Top=60
Bottom=69

[Field 4]
Type=Label
Text=IP2Country
Left=10
Right=62
Top=81
Bottom=90

[Field 5]
Type=Text
State=Text
Left=74
Right=-15
Top=16
Bottom=28

[Field 6]
Type=Text
State=Text
Left=74
Right=-15
Top=37
Bottom=49

[Field 7]
Type=Text
State=Text
Left=74
Right=-15
Top=58
Bottom=70

[Field 8]
Type=Text
State=Text
Left=74
Right=-15
Top=79
Bottom=91

[Field 9]
Type=Label
Text=DLP
Left=10
Right=62
Top=18
Bottom=26

[Field 10]
Type=Button
Text=恢复默认
Left=-85
Right=-15
Top=102
Bottom=123
Flags=NOTIFY

